How JustAnswer Works:
  • Ask an Expert
    Experts are full of valuable knowledge and are ready to help with any question. Credentials confirmed by a Fortune 500 verification firm.
  • Get a Professional Answer
    Via email, text message, or notification as you wait on our site.
    Ask follow up questions if you need to.
  • 100% Satisfaction Guarantee
    Rate the answer you receive.
Ask Rob Your Own Question
Rob
Rob, Mac Genius
Category: Mac
Satisfied Customers: 409
Experience:  14 years Mac experience, 10 years Mac Consulting, ran a printshop for 23 years.
11909858
Type Your Mac Question Here...
Rob is online now
A new question is answered every 9 seconds

Hi i am using a mac book pro and running leopard,recently i

Resolved Question:

Hi i am using a mac book pro and running leopard,recently i bought Avid Xpress pro which will not run on leopard, Can i reinstall tiger and remove leopard. any suggestions please. Colm
Submitted: 8 years ago.
Category: Mac
Expert:  Rob replied 8 years ago.
Not unless you have an earlier MacBook Pro like the 1.83 Ghz through 2.4 ghz model listed here at everymac.com:

http://www.everymac.com/systems/apple/macbook_pro/stats/macbook-pro-core-2-duo-2.4-15-santa-rosa-specs.html

This one listed here was the last model that could run Mac OS 10.4. Apple doesn't allow earlier versions of Mac OS 10 to be installed before the original OS that came with the computer.

Customer: replied 8 years ago.
Is it easy to remove leopard and how do i do this,Colm
Expert:  Rob replied 8 years ago.
All you need is the install disks for Mac OS 10.4. Insert the disk, restart the computer while holding the C key. The computer starts up by the install CD. You will be guided by the CD through the installation. If you need to save your personal information on your computer without deleting it, you need to select Archive and Install option explained by Apple here:

http://support.apple.com/kb/HT1710


Make sure you have one of these earlier MacBook Pro models that will allow installation of Mac OS 10.4. If you just bought it brand new from the Apple Store or from an Apple Retail Store it is most likely a newer model and will not allow installation of Mac OS 10.4.
Rob and 2 other Mac Specialists are ready to help you